# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Sep 16 03:53:43 UTC 2015
pkgname = java-commons-httpclient
pkgver = 3.1-1
pkgdesc = A Java(TM) library for creating HTTP clients
url = https://hc.apache.org/httpclient-3.x/
builddate = 1442375623
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 8002560
arch = any
license = APACHE
depend = java-runtime
makedepend = apache-ant
makedepend = java-commons-codec
makedepend = java-commons-logging
makedepend = jh
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
